<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<title>チャンネル</title>
<style type="text/css">
<!--
BODY{
  font-family : "ＭＳ Ｐゴシック";
  margin : 0px;
  font-size : 11px;
}
TD{
  font-size : 11px;
}
-->
</style>
<!-- <script type="text/javascript" src="<templatePath />functions.js"></script> -->
<script type="text/javascript">
function WriteHref(title, url, style)
{
	if(title != "")
	{
		if (url != "") {
			document.write("<a href=\"" + url + "\" target=\"_blank\"");
		}
		
		if (style != "" && url != "") {
			document.write(" style=\"" + style + "\">");
		} else if(url != "") {
			document.write(">");
		}
	
		if (title != "") {
			document.write(title);
		}
	
		if (url != "") {
			document.write("</a>");
		}
	}
}

function WriteHref2(title, url, style)
{
	if(title != "" && url != "")
	{
			document.write("<a href=\"" + url + "\" target=\"_blank\"");
			if (style != "") {
				document.write(" style=\"" + style + "\">");
			} else {
				document.write(">");
			}
			document.write(title);
			document.write("</a>");
	}
}

function WriteLine(value)
{
	if (value != "") {
		document.write("<br>" + value);
	}
}
</script>
</head>
<body>
<table border="0" width="100%" cellpadding="2" cellspacing="1" bgcolor="#666666">
  <tbody>
    <tr>
      <td width="200"><span style="color : white;"><no /></span><script type="text/javascript">WriteHref("<ypname />", "<ypaddr />", "color : white\;");</script></td>
      <td><strong style="color : white;">チャンネル情報</strong><span style="color : white;">(<gettime /> - <rank />)</span></td>
    </tr>
    <tr>
      <td bgcolor="#ffffff" valign="top" width="150">チャンネル</td>
      <td bgcolor="#ffffff">
      <script type="text/javascript">
      WriteHref("<strong><channelname /></strong>", "<contact />", "");
      WriteLine("<description />");
      WriteLine("<playing />");
      WriteLine("<comment />");
      </script></td>
    </tr>
    <tr>
      <td bgcolor="#ffffff" width="200" valign="top">コンタクトURL</td>
      <td bgcolor="#ffffff">
      <script type="text/javascript">
      WriteHref("<contacturl />", "<contacturl />", "");
      </script></td>
    </tr>
    <tr>
      <td bgcolor="#ffffff" width="200" valign="top">ステータス</td>
      <td bgcolor="#ffffff"><status />- <broadcasttime />- <alt /></td>
    </tr>
    <tr>
      <td bgcolor="#ffffff">タイプ</td>
      <td bgcolor="#ffffff"><type /> - <bitrate /></td>
    </tr>
    <tr>
      <td bgcolor="#ffffff" width="200" valign="top">リンク</td>
      <td bgcolor="#ffffff">
      <script type="text/javascript">WriteHref("チャット", "<chat />", "");</script>　 
      <script type="text/javascript">WriteHref("統計 ", "<gmt />", "");</script>　 
      <script type="text/javascript">WriteHref2("コンタクト", "<contacturl />", "");</script>
      <br>
      <script type="text/javascript">WriteHref2("<strong>視聴</strong> " ,"<stream />", "");</script>　 
      <script type="text/javascript">WriteHref2("<strong>ダイレクト</strong>", "<directstream />", "");</script>
      </td>
    </tr>
  </tbody>
</table>
</body>
</html>